BODY{
	background-image: url(http://www5a.biglobe.ne.jp/~cafesp/common_src/wallpaper.gif);
	background-repeat: repeat-y;

	margin-left: 35px;
	font-size: 11pt;
	line-height: 125%;
}
TD{
	font-size:11pt;
}
TD.topmenu{
	text-align: center;
	line-height: 150%;
}
TD.dic1{
	width:720px; font-size:24pt; font-weight:bold; background-color:#cccccc;
}
DIV.{
	font-size: 11pt;
}
DIV.info{
	background-color: #eeeeee;
	border: 1px solid #cccccc;
}
H6{
	font-size: 12pt;
}
H5{
	font-size: 16pt;
}
H4{
	font-size: 18pt;
}
H3{
	font-size: 20pt;
}
H2{
	font-size: 24pt;
}
H1{
	font-size: 30pt;
}
A{
	color: #0000ff;
}
A:hover{
	color: #ff0000;
}
